/*****************************************************************************/
/*****************************************************************************/
/*****							OlaCaribense.com						 *****/
/***** ----------------------------------------------------------------- *****/
/***** Copyright ©2006-2009 Erich Schotborgh. All right reserved.	 	 *****/
/***** This file may not be redistributed in whole or significant part.  *****/
/***** ------------------- THIS IS NOT FREE SOFTWARE ------------------- *****/
/*****						   Produced by NVISAGE						 *****/
/*****************************************************************************/
/*****************************************************************************/

.main_box_title {
	font-size: 13px;
	text-align: center;
	font-weight: bold;
    color: white;
	border: 1px solid #157f96;
	background: url(images/title_bg.png) center repeat-x;
	padding: 6px;
}

.small_box_title {
	font-size: 14px;
	text-align: center;
	font-weight: bold;
    font-size: 12px;
    color: white;
	border: 1px solid #fff;
	border-bottom: solid 0px white;
	background: url(images/title_bg.png) center repeat-x;
	padding: 4px;
	margin: 10px 14px 0px 14px;
}

.agenda_item {
	border: solid #157f96 1px;
	margin-bottom: 6px;
	text-align: center;
	background-color: #008ea4;
	color: #FFFFFF;
	font-size: 12px;
}

.notes_box {
	border: 1px solid #157f96;
	padding: 3px;
	margin-bottom: 5px;
	text-align: center;
	background-color: #008ea4;
	color: #FFFFFF;
	font-size: 12px;
	font-style: italic;
}

/* Remove space above and below bullet list and fix margin issue in IE */
ul, ol {
	margin:0;padding:0;
}
ul li, ol li {
	margin:0 2em 0 2.25em;padding:0;
}

/* Fix UL offset */
.bullets {
	margin-left: -12px;
}

.line {
	height: 1px;
	overflow: hidden;
	background: #ccc;
}

body {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: white;
  text-align: center;
  height: 100%;
  background: url(images/sandy_bg_700x1.png) top repeat-x #beb08f; /* color must be bottom color of gradient png!!! */
}
/* this part is not is use I believe */
option, textarea, input {
/* modified so everything would display better in browsers without checkbox borders */
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10pt;
  color: #006075;
/* same color as default color for borders select boxes, they don't react on css in IE */
}

.taf_button {
	background: url(images/title_bg.png) center repeat-x;
	color: #fff;
	border: 1px solid #fff;
	font-size: 8pt;
	padding: 2px;
}

.button {
	background: url(images/title_bg.png) center repeat-x;
	color: #fff;
	border: 1px solid #7f9db9;
	padding: 2px;
}

.checkbox {
/* modified so everything would display better in browsers without checkbox borders */
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  border: 0px solid #7f9db9;
}

a:link,a:visited {
  	color: #006075;
  text-decoration: underline;
  
}
a:hover {
  text-decoration: overline;
}
a:active {
  text-decoration: none;
  color: white;
}

.ok_msg {
    font-size: 12px;
    color: white;
	border: 1px solid #fff;;
	background-color: #157f96;
	padding: 5px;
    font-weight: bold;
}

.error_msg {
    font-size: 12px;
    color: red;
	border: 1px solid red;
	background-color:#FFCCCC;
	padding: 5px;
    font-weight: bold;
}

/* Width etc of all pages */
#container {
	width: 800px;
	text-align: left;
	margin: 0 auto; /* leave set to AUTO, or page move to left */
	
}
.top { /* somehow #top doesn't work*/
	position: relative; /* now everything inside can be positioned absolute inside this area */
	height: 205px; /* excluding menu bar */
}

.header_top {
	width: 800px;
	height: 45px;
	background: url(images/header_top_770x45.png) top no-repeat;
}

.header_bottom_nl {
	width: 800px;
	height: 160px;
	background: url(images/header_bottom_nl_770x160.jpg) bottom no-repeat;
}

.header_bottom_en {
	width: 800px;
	height: 160px;
	background: url(images/header_bottom_en_770x160.jpg) bottom no-repeat;
}

.menu {
	position: relative; /* now everything inside can be positioned absolute inside this area */
	width: 800px;
	height: 30px;
	background: url(images/menu_800x30.png) center no-repeat;
}

.menu_text {
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	padding-top: 6px;
	font-weight: bold;
}

.menu_text_spacer {
	padding-left: 55px; /* Back to 80px when BOOK.php is ONLINE */
	display: inline;
}

/* Special menu links */
.menu_text a {
	color: #fff;
	text-decoration: underline;
}
.menu_text a:hover {
	color: #fff;
	text-decoration: overline;
}

.body_style { /* somehow #top doesn't work*/
	position: relative; /* now everything inside can be positioned absolute inside this area */
	background-color: #000;
}

.bottom_style { /* somehow #top doesn't work*/
	position: relative; /* now everything inside can be positioned absolute inside this area */
	background: url(images/body_bottom.png) repeat-x center;
	height: 42px;
}

.bottom_text_style {
	padding-top: 18px;
	font-size: 10px;
	color: white;
}

/* Style top.php */
#top_style {
	float: right;
	text-align: right;
	font-size: 12px;
	font-weight: bold;
}

/* Style right center of pages */
#contents {
	font-size: 13px; /* Standard size in site */
	padding-left: 15px;
	padding-right: 15px;
}

.body_left_block {
	width: 175px;
	background: url(images/body_left_block_175x1.png) repeat-y center;
	vertical-align: top;
	text-align: center;
	padding: 10px 0px;
}

.no_body_left_block { /* use if block was removed for space */
	width: 2px;
	background-color: #fff;
}

.body_center_block {
	vertical-align: top;
	padding: 10px;
	background: #fff;
	color: #006075;
	text-align: justify;
}

.body_right_block {
	width: 175px;
	background: url(images/body_right_block_175x1.png) repeat-y center;
	vertical-align: top;
	padding: 10px 0px;
}

.no_body_right_block { /* use if block was removed for space */
	width: 2px;
	background-color: #fff;
}

.footer {
	height: 49px;
	background: url(images/footer_770x49.png) no-repeat center;
	border: 0px solid #999999;
	font-size: 12px;
}
.footer_text {
	padding-top: 17px;
	color: white;
	font-size: 12px;	
}

/* Special footer color links */
.footer_text a {
	color: #fff;
	text-decoration: underline;
}
.footer_text a:hover {
	color: #fff;
	text-decoration: overline;
}

.footer_notice {
	font-size: 10px;
	text-align: center;
	color: #000;
	padding-top: 10px;
	font-style: italic;
}

.main_box { /* used in contact page etc */
	background: url(images/piano_shades.png) bottom left no-repeat #e1f8ff; /* Image with is 396px !!! */
	padding: 10px 15px;
	border: solid 1px #157f96;
	border-top: solid 0px white;
	/* background: #e1f8ff; */
}

.small_box {
	background-color: #2ba5af;
	margin: 0px 14px 10px 14px;
	padding: 7px 4px;
	border: solid 1px #fff;
}

.image_style {
	border: solid 1px #157f96; /* DO NOT CHANGE 1PX BORDER WIDTH OTHERWISE IMAGE SIZE WILL NOT MATCH BOX WIDTH */
}

.musician_small_pictures {
	border: solid 6px #157f96;
	padding: 6px;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity: 1;
}

.musician_small_pictures:hover {
	border: solid 6px #157f96;
	padding: 6px;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=65);
	-moz-opacity: 0.65;
	opacity: 0.65; /* Newer Mozilla */
}

.spacer_musicians_pictures {
	height: 5px;
}

.price_text_style {
	text-align: center;
	font-size: 16px;
}

/* date picker calendar  {style */
.dpDiv {
}
/* the table (within the div) that holds the date picker calendar */
.dpTable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #fff;
	background-color: #2ba5af;
	border: 1px solid #666;
}
/* a table row that holds date numbers (either blank or 1-31) */
.dpTR {
}
/* the top table row that holds the month, year, and forward/backward buttons */
.dpTitleTR {
	
}
/* the second table row, that holds the names of days of the week (Mo, Tu, We, etc.) */
.dpDayTR {
}
/* the bottom table row, that has the "This Month" and "Close" buttons */
.dpTodayButtonTR {
}
/* a table cell that holds a date number (either blank or 1-31) */
.dpTD {
	border: 1px solid #white;
}
/* a table cell that holds a highlighted day (usually either today's date or the current date field value) */
.dpDayHighlightTD {
	background-color: #157f96;
}
/* the date number table cell that the mouse pointer is currently over (you can use contrasting colors to make it apparent which cell is being hovered over) */
.dpTDHover {
	background-color: #157f96;
	cursor: pointer;
	color: white;
}
/* the table cell that holds the name of the month and the year */
.dpTitleTD {
}
/* a table cell that holds one of the forward/backward buttons */
.dpButtonTD {
}
/* the table cell that holds the "This Month" or "Close" button at the bottom */
.dpTodayButtonTD {
}
/* a table cell that holds the names of days of the week (Mo, Tu, We, etc.) */
.dpDayTD {
	background-color: #157f96;
	color: #fff;
	padding: 2px;
}
/* additional style information for the text that indicates the month and year */
.dpTitleText {
	font-size: 12px;
	color: white;
	font-weight: bold;
}
/* additional style information for the cell that holds a highlighted day (usually either today's date or the current date field value) */ 
.dpDayHighlight {
	color: #fff;
	font-weight: bold;
}
/* the forward/backward buttons at the top */
.dpButton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: black;
	background: #efefef;
	font-weight: bold;
	padding: 0px;
}
/* the "This Month" and "Close" buttons at the bottom */
.dpTodayButton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: black;
	background: #efefef;
	font-weight: bold;
}
/* END date picker calendar style */